.show
{
    background-color: unset;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    width: 150px;
    height: 220px;
    align-content: center;
    border: transparent;
    position: relative;
    text-align: left;
    color: white;
}

.shade
{
    position: absolute;
    height: 30%;
    width: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 20%, rgba(0,0,0,0));
    bottom: 0px;
    left: 0px;
}

.image{
    height: 100%;
    width: 100%; 
}

.title{
    font-size: 12px;
    font-style: bold;
    position: absolute;
    bottom: 3px;
    left: 6px;
    right: 6px;
    text-shadow: 1px 1px rgba(0,0,0,0.8);
}